/*------------------new header-------*/
.banner_1 {width:1000px;}
.body-header {
    background: #fff none repeat scroll 0 0;
    width: 1300px;
}
#kxIpZueCDS{
    width:1300px;
    margin:0 auto;
}
.main_visual,.main_visual img{
    width:1300px;
    height:auto;
    margin:0 auto;
}
.pHafjK3tZ2 {
 background: #000 none repeat scroll 0 0;
 width: 100%;
 z-index: 999;
}

.pHafjK3tZ2 .nav {
font-size: 12px;
    height: 40px;
    width: 1300px;
}

.ZI5xtgehHf , .zfmDdHEwL7 {
 line-height: 39px;
}
.zfmDdHEwL7 {
 color: #fff;
 float: right;
 margin-right: 10px;
}

.zfmDdHEwL7 img {
 position: relative;
}

.zfmDdHEwL7 a {
 color: #fff;
 text-transform: uppercase;
}

.ZI5xtgehHf , .zfmDdHEwL7 {
 line-height: 39px;
}
.ZI5xtgehHf {
 color: #ccc;
 float: left;
 text-transform: uppercase;
}

.ZI5xtgehHf select {
 border: 1px solid #ccc;
 color: #666;
 font-size: 12px;
 font-weight: normal;
 height: 20px;
 vertical-align: middle;
}

.KbVFl7NEez {
 height: 70px;
}

#Z7ljHUP2zZ {
 background: #fff none repeat scroll 0 0;
}

#XZc8ijmgtR {
}
.proinfo_right1 .centeredContent , .ProdCategories , #prodinfo , .hZdZXxj7a3 , #XZc8ijmgtR , .centerBoxContents , .specialsListBoxContents , .categoryListBoxContents , .centerBoxContentsAlsoPurch , .attribImg , .mediaTitle {
 float: left;
}

#XZc8ijmgtR img {
    height: 50px;
    width: auto;
    margin-top: 10px;
}

.LOBnYDwvQm {
 float: right;
 text-align: right;
}

.Ylrab7zKWf {
    margin-top: 20px;
}

.Ylrab7zKWf form {
 margin: 0;
 padding: 0;
}

.Ylrab7zKWf input {
 
 padding: 0;
 vertical-align: middle;
}
.Ylrab7zKWf input[type="image"]{
    margin-left: -25px;
}
.Ylrab7zKWf span {
 border-bottom: 0 none;
}

.Ylrab7zKWf .hdQ5wu {
width: 300px;
    height: 26px;
}
.jsTrigger a {color:#fff;}











.back-to {
 bottom: 127px;
 overflow: hidden;
 position: fixed;
 width: 56px;
 z-index: 999;
}
#TTLkg {
    border-bottom: 1px dotted;
    line-height: 30px;
    font-size: 13px;
    color: #FF6600;
}
#TTLkg a{color: #FF6600;}
.back-to .back-top {
 background: transparent url("../images/top.png") no-repeat scroll 0 0;
 display: block;
 float: right;
 height: 56px;
 margin-left: 10px;
 outline: 0 none;
 text-indent: -9999em;
 width: 56px;
}
.back-to .back-top:hover {
 transform: scale(1.02);
}
.dispayimage { display:none;}
.productimg:hover .dispayimage { display:inline;}
.productimg:hover .hideimage { display:none;}
body {
background: #f9f9f9 none repeat scroll 0 0;
 font-family: Verdana ,Arial ,Helvetica ,sans-serif;
 font-size: 13px;
 min-width: 1010px;
}
.productsListingBottom{
        font-size: 13px;
}
.pics_wrap {width:1000px;margin:auto;}
#html5zoo-1 {width:1000px;height:450px;}
.back1 {
    float: right;
    margin-right: 10px;
}

h2.centerBox {
 background: #3C6991;
 color: #fff;
 font-size: 16px;
 height: 32px;
 line-height: 32px;
 margin: 0;
 padding: 0 30px;
 text-align: center;
}

body , dl , dt , dd , ol , ul , pre , form , field , p , blockquote , th , td , h1 , h2 , h3 , h4 , h5 , h6 {
 font-family: arial ,helvetica ,sans-serif;
text-align:left;
}
#ltlXYKyp3A { 
 margin: auto;
 width: 100%;
}
.categoryListBoxContents {margin-bottom:10px;font-weight: bold;    text-align: center;}
.categoryListBoxContents a {text-decoration:underline;}
.categoryListBoxContents a:hover {color:#ff4a4a;}
#bottom_service {
margin: 0px;
text-align: center;
height: 60px;
overflow-y: scroll;
width: 96%;
line-height: 20px;
border: 1px solid #ddd;
margin: 20px 0 0 19px;
background-color: #eee;
font-size:12px;
}
#sizesssss:hover {
border: 1px solid #990000;
}
#sizesssss {
border: 1px solid #CCCCCC;
float: left;
margin: 0 4px 5px 0;
width: 47%;
font-size: 13px;
}
#sizesssss .attribsRadioButton {
width: 84%;
display: inline-block;
padding-left: 10px;
line-height: 30px;
}
.productname {padding:15px 0 8px 0;}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
float: left;
width: 49%;
}
#checkoutPaymentForm {
float: right;
width: 49%;
}

.additionalImages img { width: 200px;
 height: auto;}
#navCategoryIcon , .buttonRow , #indexProductListCatDescription {margin: 0.5em;}
.buttonRow input {float:left;}
.back {float:left;}
/*****		outermost	*****/

#FuHQNRa6jx {



	padding-bottom:12px;

	margin-bottom:16px;

	}



#t341DoeYl2 {

	vertical-align: top;text-align: left;width:1000px;

}	

.BjkKY6fc9F {

	margin:1px auto; clear:both;

}

.KkI4CORtri {

	 margin:0 auto; clear:both;background: #000;

}














/* ============================= top ===================== */

.descrfly {
 border-top: 0 solid #EBF058;
 line-height: 16px;
 margin-bottom: 10px;
 padding-top: 10px;
 word-wrap: break-word;
}
#descru1 {
 position: relative;
 z-index: 99;
}
#descru1 li.active {
 background: none repeat scroll 0 0 #FFFFFF;
 border-top: 1px solid #CCCCCC;
 color: #313131;
}
#descru2 li.actives {
 display: block;
}
#descru1 li {
 background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0;
 border-left: 1px solid #CCCCCC;
 border-radius: 5px 5px 5px 5px;
 border-right: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 color: #AAAAAA;
 display: block;
 float: left;
 line-height: 28px;
 list-style-type: none;
 margin: 0 1px;
 padding: 0 10px;
 position: relative;
 text-align: center;
}
#descru2 li {
 background: none repeat scroll 0 0 #F9F9F9;
 border-top: 2px solid #E8E5E2;
 display: none;
 line-height: 20px;
 margin: 0;
 padding: 10px;
 position: relative;
 top: -1px;
 
}

#bEFLmeQOY9 {height:169px; font-size:1.1em; color:#333; background:url(../images/body-bg.gif) repeat scroll center top transparent;}

#bEFLmeQOY9 a {}

#nW7zbi8tvl {width:960px; margin:auto;}



#AN6mKbX2Yl {
 padding: 30px 0 0 20px;
 width: 200px;
}

#AN6mKbX2Yl img {

}

.d2I1Po5nT0 { width:677px;float:right; }

.H6cs0Tvy1j { margin:0;padding-right:23px;}

.LDgryWiuSb { margin:0; margin-top:3px;padding-right:10px;}


.headerbanner { float:left; padding:5px 40px; padding-right:35px;}



.S9q65uhtHO { font-size:11px; float:right; font-weight:normal; color:#FFFFFF; padding:-1px 10px 22px; background:url(../images/cart-bg.png) repeat scroll 0 0 transparent; margin-right: 23px;clear:both;}

.cYR8KdPIle {padding-bottom:0px; float:right;height:48px; line-height:48px;}

.cYR8KdPIle a { color:#A5AAD1; text-transform:uppercase; text-decoration:none;}

.cYR8KdPIle a:hover { color:#ff3333;}

.shop_cart {

	color:#FFFFFF;


	padding:6px 32px 8px 8px; 
	 margin-top: -11px;

}

.shop_cart a {

	color:#252525;



} 

.shop_cart a:hover {

	text-decoration:none;

	color:#FEF679;

} 

.shop_cart strong a { color:#FEF679; font-weight:bold;}

.shop_cart strong a:hover { color:#FFF; text-decoration:underline;}



.safeblock { float:right;}



.HvM1joNrta {float:right; color:#8A7A6A; font-weight:bold; height:22px;line-height:22px; background:url(../images/line.gif) right no-repeat; padding-right:20px;}

.HvM1joNrta select { font-size:10px; font-weight:normal; border:solid 1px #d5d4d4; color:#898888; width:89px; vertical-align:middle;}












#RYZjd3I1ny {background:none; }



.menu { float:right; background:#fff;}

.menu ul { padding:7px 0 0 0; margin:0;}

.menu li { float:left; padding:0 0 0 1px;}

.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}

.menu li a:hover { background:#ed8d00; color:#fff;}

.menu li a:active { padding:15px 0 14px 0;}



/* ============================= Main Content ===================== */

.DdIUqSrNtD { padding-left:0px; padding-top:1px; border-right:;}

.DdIUqSrNtD a {}

.edUPCx6TMX { padding:0 2px; padding-top:1px;background: #fff none repeat scroll 0 0;color:#000;}



#MKhiNWAzLC {

margin:0; padding:0;
 padding: 4px 9px 10px 6px;

}
#currenciesContent {margin-top: 10px;}
















.kwUHBtDl5O { padding-left:0px; padding-top:1px; border-right:1px solid #CCC;}

.kwUHBtDl5O a {}

.jw4znkH0QN { padding:0 2px; padding-top:1px;}



#aZYVEpIR79 {

margin:0; padding:0;


}



#BEwomNgMQ1 { padding-left:1px;width:726px;}
#gEzQA7Mwpc{
        width: 1300px;
    margin: 0 auto;
}

#CEmKtZeIlY {padding:0px; margin:0px auto; background:#FFF;}

#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }

#indexDefaultMainContent p {line-height:18px;}
#rxB89vOifG {vertical-align: top;}




.BxwqEMIkQ0 {
 float: right;
 height: 9px;
 padding: 7px;
}

.BspZkvFNia {
 padding: 6px;
font-size: 11px;
}

.leftBoxContainer {

	 float: left;
 margin: 6px 0 0;
	

}

.leftBoxContainer h3 {
 
	 border: 3px solid #313a37;
 color: #000;
 font-weight: bold;
 height: 39px;
 line-height: 39px;
 margin: 0;
 padding: 0;
 text-align: center;

}



.leftBoxContainer .sideBoxContent { 
 border: 1px solid #ccc;
 list-style: outside none none;
 margin: 0;
 padding: 0 0 15px;
 width: 218px;}

.leftBoxContainer h3 a {color: #444;
 font-size: 17px;}

.leftBoxContainer h3 a:hover {color: #444;}

.sideBoxContent {}



#categoriesHeading { }





#categoriesContent ul li { border-bottom: 1px solid #6a6a6a;
 list-style: outside none none;
 margin: 0;
 position: relative;
 z-index: 1;}

#categoriesContent ul li a.category-top { color: #333;
 display: block;
 font-size: 12px;
 font-weight: bold;
 padding: 0.6em 0 0.6em 1.2em;
 text-decoration: none;}

#categoriesContent ul li a.category-top:hover { text-decoration:none;color:red;}

#categoriesContent ul li a.category-products {color:#333; padding-left:16px; background:url(../images/image034.gif) no-repeat 18px center; width:195px; display:block; line-height:22px;}

#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categories .sideBoxContent { padding-bottom:10px;}



#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}



#bestsellerContent { padding:5px;}

#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}

#bestsellerContent .image { width:50px; float:left;}

#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}



#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}

#reviews a { text-decoration:underline;}



.centerBoxWrapper {		/*center box border */

	margin:auto;

	border:0px;

	margin-bottom:8px;

	padding:0px;

	text-align:center;
 width:1300px;

}



h2.centerBoxHeading {	    color: #777;
    font-size: 32px;
    font-style: italic;
    font-weight: bolder;
    height: 32px;
    line-height: 32px;
    margin: 0;
    padding: 0 30px;
    text-align: center;
}
.oXbZye4TRS {padding-left: 0;
 padding-top: 1px;}
#contentColumnMain , #PtEn2ac6DN , #TGIbayDV1B , .centerBoxContents , .specialsListBoxContents , .categoryListBoxContents , .additionalImages , .centerBoxContentsSpecials , .centerBoxContentsAlsoPurch , .centerBoxContentsFeatured , .centerBoxContentsNew , .alert {
 vertical-align: top;
}



/* ============================= footer style ===================== */

.oLhYW0Cn26 {
 text-align: center;
 font-size: 16px;
 font-weight: normal;
 color: #4D5255;
}
.oLhYW0Cn26 a {
 color:#4D4D4D;
 font-weight:bold;
}
.O2kTlb4V68 {
padding-left: 140px;
}
.contents {
 border: 1px solid #efefef;
 padding: 5px;
 overflow: Hidden;
 width: auto;
 background-color:black;
}
 .contents ul li {
 float:left;
margin-left: 175px;
}
 .contents ul li.firstli {
margin-left: 20px;
}
 .contents ul li h4 {
 text-align:left;
 font-size: 16px;
 color: #cacaca;
 
}
 .contents ul li a {
 font-size:15px;
 color: #cacaca;
}












#YGZFf0m7wl {padding:0;color:#000; font-weight:normal;}

#YGZFf0m7wl a { color:#000;}

.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}

.wNwLdeSKHj {}

.Zglt4vVIs3 { height:auto!important;min-height:130px;height:100px; padding:0px 0; text-align:center;}

#YGZFf0m7wl .XHWGM4hxkD { padding:5px; padding-top:12px; margin-top:0px;background: #473c46 none repeat scroll 0 0;}

#YGZFf0m7wl .dy7bNoKwTS {padding:0px; float:center;font-size:12px;border-top: 4px solid #d7330d;}

#YGZFf0m7wl .se0NURzXZS a { color:#ED8C01; text-decoration:underline;}



#YGZFf0m7wl .wn6t7ZvPr4 { padding:10px;background: white none repeat scroll 0 0; }

#YGZFf0m7wl .wn6t7ZvPr4 a { }

#YGZFf0m7wl h1 {font-size:14px; font-weight:bold;}

#YGZFf0m7wl h1 a { color:#ED8C01;}



#bottom_count { display:none;}

#bottom_service object { display:none;}





/* ============================= slider ===================== */

.index_topbanner { padding-bottom:0px; padding:1px 0;}

#indexbanner {

	position:relative;

}



/* ============================= ezpage ===================== */

#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}

#ezPageDefault { padding:10px; font-size:1.3em;}

#ezPageDefault a { color:#888; text-decoration:underline;}



/* ============================= product price ===================== */

.normalprice {
 color: #9D9191;
 padding-right: 10px;
font-size:13px;
}

.blockprice { display:block;}





/* ============================= list ===================== */

#categoryIcon { padding-right:10px;}

.centeredContent {
 margin-left: 5px;
 margin-right: 1px;
 margin-top: 8px;
}

.centerColumn { font-size:1.15em;}

.centerColumn h1 ,.centerColumn #sorter { padding:0 10px; }
#indexCategoriesHeading{ padding:0 10px;    text-align: center;}


/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.lastColumn { border-bottom:1px dashed #DDD;}*/



.productsList { width:32%;font-size:12px;}
.centerBoxContentsSpecials , .centerBoxContentsNew , .specialsListBoxContents {
 margin-left: 5px;
 margin-right: 1px;
 margin-top: 8px;
 height:350px;
 float:left;
}

.productsCol {
 height: 215px;
 text-align: center;
}

.productsCol .colBorder { margin:2px;overflow:hidden;}

.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}

.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}

.productsCol .productimg_afde a:hover {border:0px solid #DDDDDD;}

.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}

.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}

.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}

.productsCol .productwrapper { padding:0 10px;}

.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}

.productsCol .productwrapper .normalprice { 
 font-size: 13px;
}

.productsCol .productwrapper .productPriceDiscount { 
 font-size: 12px;
 text-align: center;
}

.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}

.productsCol .productimg_afde { float:right; padding:0; margin:0;}

.productsCol .productSpecialPrice {
 color: #FF0000;
 font-size: 16px;
}

 .productSpecialPrice {
font-weight:bold;
font-size:15px;
}
.productsCol .productPriceDiscount { color:#ff0000;}



/* ============================= product detail ===================== */

h1.productGeneral { font-size:16px; margin:0; padding:0; padding-left:0px; width:100%; color:#342C19;    line-height: 30px;}

.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}

.proinfo_left {float:left; width:472px;clear: both;}

.proinfo_right {float:right; width:760px; margin:0; padding:0;}

.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em; text-align: left;}

#productAdditionalImages { margin-bottom: 10px;
 }

#productAdditionalImages p {
 color: #0b6fa0;
 font-size: 18px;
 font-weight: bold;
 text-align: left;
}
.additionalImages { padding-bottom: 3px;
 text-align: center;float:left;  width: 108px;
  height: auto;}

.additionalImages a { display: block;
 margin-right: 3px;
 height: auto;
 overflow: hidden;float:left;
}

#productMainImage { text-align:center; margin:0; margin-bottom:10px;width:468px;}

#productMainImage a { display:block;}

.content {line-height:180%; font-size:1.1em;}

#productinfoBody .centerColumn {padding-top:15px; }

.topCateAndNext { padding-bottom:15px;margin-left:60px;}

h2 .productSpecialPrice {
 font-size: 19px;
}

h2#productPrices { padding-top:10px;}

h2#productPrices .normalprice {

 font-size: 16px;
 font-style: normal;
 height: 22px;

}

h2#productPrices .productPriceDiscount {
 color: #373737;
 font-size: 15px;
 font-style: normal;
 height: 22px;
 text-decoration: none;
}

h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}

h2#productPrices .productPriceDiscountString {

	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;

}

h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}

#productAttributes table td { height:30px;}



.addthis { padding-left:60px;}

#cartAdd { 
    padding-top: 0.8em;
    font-size: 12px;
}





#SizingContent h2 { font-size:1.1em;}

#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}

#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}

#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}

#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}

#SizingContent .cellHEADER { background:#E3E3E3;}







#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}

#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}

#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}

#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}

#tab-content .hide {display:none;}

#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}

#tab-content ul a { text-decoration:underline;}





/* ============================= page ===================== */

.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop

 {

 height:30px; border-bottom:1px solid #CCC; padding:0 10px;

}

.navSplitPagesLinks a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}

.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom

 {

padding:0 10px;

padding-top:10px;

height:30px;

}



/* ============================= news ===================== */

#newsboxHeading { background:none repeat scroll 0 0 #845720;}

#newsboxContent ul { padding:0; margin:0; list-style:none;}

#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}

#newsboxContent ul div { text-align:right; padding-top:6px;}



#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#news .articles_date { text-align:right; padding-right:20px;}

#news .articles_content { line-height:180%; font-size:12px; padding:10px;}

#news .list_date { text-align:right; padding-right:20px;}

#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#news .list_col .list_intro p {padding:0; margin:0;}

#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#news .pageNav {}

#news .pageNav .navSplitPagesResult { float:right;}

#news .pageNav .navSplitPagesLinks { float:right;}

#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}

#newsdetail .newsLinkList a { font-size:1.1em;}



/* ============================= article ===================== */

#articlesboxContent ul { padding:0; margin:0; list-style:none;}

#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}

#articlesboxContent ul div { text-align:right; padding-top:6px;}



#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#articles_body .articles_date { text-align:right; padding-right:20px;}

#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}

#articles_body .list_date { text-align:right; padding-right:20px;}

#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#articles_body .list_col .list_intro p {padding:0; margin:0;}

#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#articles_body .pageNav {}

#articles_body .pageNav .navSplitPagesResult { float:right;}

#articles_body .pageNav .navSplitPagesLinks { float:right;}



/* ============================= member ===================== */

#checkoutSuccessOrderNumber { font-size:1.6em;}



#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}

#accountLinksWrapper li { margin-bottom:5px; width:100%;}

#accountLinksWrapper li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}

#accountLinksWrapper li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}





/* ============================= review ===================== */

.reviewCount { padding:5px; display:inline-block;}

.detailReview h2 .detailReview_Title { float:left;}

.detailReview h2 a {display:block;float:right;width:50px;}



/* ============================= table bg ===================== */

.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;background-color: #AAA;

	}

.tableHeading , #cartSubTotal {

	background-color: #CCC;

}

.rowEven {

	background-color: #EEE;

	height: 1.5em;

	vertical-align: top;

	}

.rowOdd {

	background-color: #E2E2E2;

	height: 1.5em;

	vertical-align: top;

	}
.productimg_afde img {width:160px; height:auto;}
#categoryImgListing img{
        width: 1300px;
    height: auto;
}
/* ============================= new footer ===================== */

.NupK6dXDbN {
    width: 1300px;
}

#QXkoZATgpL {
 background: #485a66 none repeat scroll 0 0;
 border-top: 1px solid #ddd;
 color: #767676;
 font-weight: normal;
 margin: 0 auto;

}
.QZ9BsdAZtc {
 width: 100%;
}

.kjzpsZxIAr {
 font-size: 11px;
 padding: 0;
}

.eyE4UWZc1h {
 font-size: 12px;
 margin: 0;
 padding: 0;
 text-align: center;
}

#QXkoZATgpL .pOyPH28rWe {
 font-size: 12px;
 padding: 0 0 0 12px;
}

#QXkoZATgpL .wkGtL5Qx4M {

 padding: 10px 0;

}

#QXkoZATgpL .wkGtL5Qx4M a {
 color: #eee;
 padding-right: 12px;
}
.ExK1jaO4XZ {margin-bottom:10px;}
#QXkoZATgpL .ExK1jaO4XZ a {
 color: #fff;
}

#QXkoZATgpL a {
 color: #ddd;
}

#QXkoZATgpL .BwUDNdSKaR {
 margin-top: 10px;
}
.BwUDNdSKaR {
 text-align: center;
}




















#recentitem {
 position: fixed;
 right: 1260px;
 top: 200px;
 width: 130px;
}
#recentitem h3 {
background: #666;
color: #FFF;
font-size: 11px;
line-height: 12px;
text-align: center;
padding: 3px 0;
font-weight: normal;
}
#recentitem a {
background: #FFF;
border: 1px solid #DEDEDE;
font-size: 11px;
display: block;
margin-bottom: -1px;
padding-bottom: 5px;
padding-top: 5px;
text-align: center;
}
#recentitem img {width:127px;height:auto;}
.descrfly .additionalImages {
 height: auto;
 width: 730px;
 
}






table {
 border-collapse: collapse;
}
.banimg {
 z-index: -1;
}

#index_page {
 display: block;
 height: 16px;
 margin-right: 4px;
 margin-top: -42px;
 padding: 8px 0 8px 467px;
 position: absolute;
}
#index_page * {
 display: inline;
 float: left;
 line-height: 16px;
 margin: 0 5px;
 padding: 0;
 text-align: center;
}

#index_page a {
 color: #000;
 margin-left: 5px;
 text-decoration: none;
 width: 16px;
}













nav {background:#000;display:block;clear:both;}
.menu {height:32px;padding-left:5px;_overflow:hidden}
.menu a {color:#fff;height:16px;line-height:16px;float:left;position:relative}
.top {background:#333;position:relative;z-index:2}
.menu li {font-size:12px;float:left;position:relative;padding:8px 5px;}
.menu li:hover {background-color:#fff;border:1px solid #629d2a;border-bottom:none;padding:8px 4px;}
.menu li:hover a {color:#357d13}
.menu li.no_sub:hover {border:1px solid #629d2a;padding:7px 11px}
.menu ul {width:158px;background-color:#fff;border:1px solid #629d2a;border-top:none;position:absolute;left:-1px;top:-999em;z-index:99999;padding:8px;display:none}
.menu .top9 ul ,.menu .top36 ul ,.menu .top109 ul ,.menu .top114 ul {width:640px;}
.menu .top176 ul {left:-103px;}
.menu li:hover ul {top:31px;display:block}
.menu li:hover ul li {font-size:11px;border:none;width:150px;float:left;padding:4px 0 4px 10px}
.menu li:hover ul li a {color:#333;text-decoration:none;padding:0}
.menu li:hover ul li a:hover {text-decoration:underline}
/*IE6*/
.menu li.hover {background-color:#fff;border:1px solid #629d2a;border-bottom:none;padding:8px 11px}
.menu li.hover a {color:#357d13}
.menu li.hover ul {top:31px;display:block}
.menu li.hover ul li {border:none;width:150px;float:left;padding:4px 0 4px 10px}
.menu li.hover ul li a {height:16px;line-height:16px;font-size:11px;color:#333;text-decoration:none;padding:0}
.menu li.hover ul li a:hover {text-decoration:underline}
.menu li.no_sub.hover1 {border:1px solid #629d2a;padding:7px 11px}